jersey
  1. jersey
  2. JERSEY-1606

Hudson maintenance: upgrade to 2.2.1

    Details

    • Type: Task Task
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.0-m11, 2.0
    • Component/s: None
    • Labels:
      None

      Description

      GF integration jobs require Hudson plugins that are only available for the latest hudson.
      We need to upgrade to hudson 2.2.1 and also update/install some additional hudson plugins.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Jakub Podlesak
            Reporter:
            Jakub Podlesak
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Time Tracking

              Estimated:
              Original Estimate - Not Specified
              Not Specified
              Remaining:
              Remaining Estimate - 0 minutes
              0m
              Logged:
              Time Spent - 6 hours
              6h